## rust-derive-builder-macro 0.12.0

=== debian/changelog ===
rust-derive-builder-macro (0.12.0-1) unstable; urgency=medium

  * Package derive_builder_macro 0.12.0 from crates.io using debcargo 2.6.0

 -- Blair Noctis <n@sail.ng>  Tue, 18 Jul 2023 18:25:00 +0000
