=== debian/control ===
Source: rust-derive-builder-macro
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-derive-builder-core-0.12.0+default-dev <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.91-~~) <!nocheck>,
 librust-syn-1+extra-traits-dev (>= 1.0.91-~~) <!nocheck>,
 librust-syn-1+full-dev (>= 1.0.91-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/derive-builder-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/derive-builder-macro
X-Cargo-Crate: derive_builder_macro
Rules-Requires-Root: no

Package: librust-derive-builder-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-derive-builder-core-0.12.0+clippy-dev,
 librust-derive-builder-core-0.12.0+default-dev,
 librust-syn-1+default-dev (>= 1.0.91-~~),
 librust-syn-1+extra-traits-dev (>= 1.0.91-~~),
 librust-syn-1+full-dev (>= 1.0.91-~~)
Provides:
 librust-derive-builder-macro+clippy-dev (= ${binary:Version}),
 librust-derive-builder-macro+default-dev (= ${binary:Version}),
 librust-derive-builder-macro-0-dev (= ${binary:Version}),
 librust-derive-builder-macro-0+clippy-dev (= ${binary:Version}),
 librust-derive-builder-macro-0+default-dev (= ${binary:Version}),
 librust-derive-builder-macro-0.12-dev (= ${binary:Version}),
 librust-derive-builder-macro-0.12+clippy-dev (= ${binary:Version}),
 librust-derive-builder-macro-0.12+default-dev (= ${binary:Version}),
 librust-derive-builder-macro-0.12.0-dev (= ${binary:Version}),
 librust-derive-builder-macro-0.12.0+clippy-dev (= ${binary:Version}),
 librust-derive-builder-macro-0.12.0+default-dev (= ${binary:Version})
Description: Rust macro to automatically implement the builder pattern for arbitrary structs - Rust source code
 This package contains the source for the Rust derive_builder_macro crate,
 packaged by debcargo for use with cargo and dh-cargo.
