=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_builder_macro 0.12.0 --all-targets --all-features
Features: test-name=rust-derive-builder-macro:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_builder_macro 0.12.0 --all-targets --no-default-features --features clippy
Features: test-name=librust-derive-builder-macro-dev:clippy
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_builder_macro 0.12.0 --all-targets
Features: test-name=librust-derive-builder-macro-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_builder_macro 0.12.0 --all-targets --no-default-features
Features: test-name=librust-derive-builder-macro-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
