## rust-derive-builder-macro 0.20.1

=== debian/changelog ===
rust-derive-builder-macro (0.20.1-1) unstable; urgency=medium

  * Team upload.
  * Package derive_builder_macro 0.20.1 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 29 Aug 2024 20:02:50 -0400
