=== debian/control ===
Source: rust-derive-builder-macro
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-derive-builder-core-0.20.1+default-dev <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.15-~~) <!nocheck>,
 librust-syn-2+extra-traits-dev (>= 2.0.15-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.15-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/derive-builder-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/derive-builder-macro
X-Cargo-Crate: derive_builder_macro
Rules-Requires-Root: no

Package: librust-derive-builder-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-derive-builder-core-0.20.1+alloc-dev,
 librust-derive-builder-core-0.20.1+clippy-dev,
 librust-derive-builder-core-0.20.1+default-dev,
 librust-derive-builder-core-0.20.1+lib-has-std-dev,
 librust-syn-2+default-dev (>= 2.0.15-~~),
 librust-syn-2+extra-traits-dev (>= 2.0.15-~~),
 librust-syn-2+full-dev (>= 2.0.15-~~)
Provides:
 librust-derive-builder-macro+alloc-dev (= ${binary:Version}),
 librust-derive-builder-macro+clippy-dev (= ${binary:Version}),
 librust-derive-builder-macro+default-dev (= ${binary:Version}),
 librust-derive-builder-macro+lib-has-std-dev (= ${binary:Version}),
 librust-derive-builder-macro-0-dev (= ${binary:Version}),
 librust-derive-builder-macro-0+alloc-dev (= ${binary:Version}),
 librust-derive-builder-macro-0+clippy-dev (= ${binary:Version}),
 librust-derive-builder-macro-0+default-dev (= ${binary:Version}),
 librust-derive-builder-macro-0+lib-has-std-dev (= ${binary:Version}),
 librust-derive-builder-macro-0.20-dev (= ${binary:Version}),
 librust-derive-builder-macro-0.20+alloc-dev (= ${binary:Version}),
 librust-derive-builder-macro-0.20+clippy-dev (= ${binary:Version}),
 librust-derive-builder-macro-0.20+default-dev (= ${binary:Version}),
 librust-derive-builder-macro-0.20+lib-has-std-dev (= ${binary:Version}),
 librust-derive-builder-macro-0.20.1-dev (= ${binary:Version}),
 librust-derive-builder-macro-0.20.1+alloc-dev (= ${binary:Version}),
 librust-derive-builder-macro-0.20.1+clippy-dev (= ${binary:Version}),
 librust-derive-builder-macro-0.20.1+default-dev (= ${binary:Version}),
 librust-derive-builder-macro-0.20.1+lib-has-std-dev (= ${binary:Version})
Description: Rust macro to automatically implement the builder pattern for arbitrary structs - Rust source code
 Source code for Debianized Rust crate "derive_builder_macro"
